
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2 .stacks_left {
	width:219px;
}

#stacks_in_2 .stacks_row {
	width:876px;
}
#stacks_in_19 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_21 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_49 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_23 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_25 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_27 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_29 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_31 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_33 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_35 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_37 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_39 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_41 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_45 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}

#stacks_in_47 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
}
